blob: f4a0201054253a251f23ffb0521fb8c386b558ab [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %pluginName
Bundle-SymbolicName: org.eclipse.amp.escape.ascape;singleton:=true
Bundle-Version: 0.2.0.qualifier
Bundle-Activator: org.eclipse.amp.escape.ascape.EscapeAscapeRuntimePlugin
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui,
org.eclipse.ui.views,
org.ascape.core;bundle-version="5.2.0";visibility:=reexport,
org.eclipse.amp.axf.core;bundle-version="0.2.0";visibility:=reexport,
org.eclipse.amp.axf.views;bundle-version="0.2.0";visibility:=reexport,
org.eclipse.amp.agf.core;bundle-version="0.2.0";visibility:=reexport,
org.eclipse.amp.axf.ide;bundle-version="0.2.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.amp.escape.ascape,
org.eclipse.amp.escape.ascape.adapt,
org.eclipse.amp.escape.ascape.gef,
org.eclipse.amp.escape.ascape.wrap